<?php
namespace SimpleMDText\Form;

use SimpleMDText\Module;
use Laminas\Form\Element;
use Laminas\Form\Form;

class SimpleMDTextBlockForm extends Form
{
	public function init()
	{

		$this->add([
			'name' => 'o:block[__blockIndex__][o:data][markdown_text]',
      'type' => Element\Textarea::class,
      'options' => [
          'label' => 'Makdown text',
					'info' => 'https://www.markdownguide.org/cheat-sheet',
      ],
			'attributes' => [
					'rows' => '10',
			 ],
		]);

	}
}
